/* FOOTER */

.site-footer {
    background-color: var(--primary);
    padding: 0 20vw 0 20 vw;
    margin: 0
}

.footer-grid {
    display: grid;
    grid-template-columns: 50% auto auto;
    gap: 5rem;
}

.site-footer > ul {
    list-style-type: none;
    padding: 0;
}

.footer-item {
    text-align: left;
    padding: 0;
    margin: 0;
    display: block;
    color: var(--muted);
    font-weight: var(--font-medium);
    text-decoration: none;
    font-size: .75em;
}

.footer-item a {
    text-decoration: none;
    color: inherit
}

.footer-item a:hover {
    cursor: pointer;
    color: var(--accent2);
}

.footer-item a:active {
    transform: translateY(4px)
}

.footer-section > h4 {
    text-align: center;
    padding: 1rem;
    border-bottom-style: solid;
    border-bottom-width: .5px;
    border-bottom-color: var(--primary-light);
    color: var(--primary-light);
    font-size: .8em;

}

#footer-contact-title{
    text-align: left;
    padding-left: 0;
}

.copyright {
    font-size: 0.8em;
    text-align: center;
    color: var(--muted);
    padding-bottom: 1rem;
}

.footer-section {
    display: none;
}

@media (min-width: 992px) {
    .footer-section {
        display: block;
    }
}